.site-versions-wrap {
  position: relative;
  margin: 0 20px 0 0;
  font-weight: 600;
  font-size: 15px;
  z-index: 10;
}
.site-versions-title {
  color: #fff;
  display: flex;
  align-items: center;
  cursor: pointer;
  padding: 10px;
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.5);
}
.site-versions-title em, .site-versions-title i {
  font-size: 0;
  line-height: 0;
  width: 20px;
  height: 20px;
  margin: 0 10px 0 0;
}
.site-versions-title em svg, .site-versions-title i svg {
  fill: #fff;
  width: 100%;
  height: 100%;
}
.site-versions-title i {
  margin: 0 0 0 10px;
  width: 10px;
  height: 10px;
}
.site-versions-list {
  position: absolute;
  left: 0;
  top: 100%;
  right: 0;
  margin: 2px 0 0;
  background: #fff;
  border-radius: 10px;
  padding: 10px;
  display: none;
  border: 1px solid #000c16;
}
.site-versions-list a {
  display: block;
  padding: 4px 0 4px 10px;
  text-decoration: none;
  color: #000;
  transition: all 0.3s ease;
}
.site-versions-list a:hover {
  color: #f56f55;
}
@media (max-width: 479px) {
  .mosaic-s3-include--u-iltdhearc {
    order: 2;
    margin: 15px auto 0 0;
  }
}
